/** 
 * for retina background images...
 *
 * Usage:
 *  	// Usage
 * 		.jumbotron {
 * 			.retina-image("/img/bg-1x.png", "/img/bg-2x.png", 100px, 100px);
 * 		}
 */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.clear {
  clear: both;
}
.hangingindent {
  text-indent: -16px;
  padding-left: 16px;
}
/**
 * BOOTSTRAP GRID SYSTEM APPLIED
 * 
 * Example Usage:
 * 	
 * 		.wrapper {
 *  		.make-row();
 * 		}
 * 		.content-main {
 * 			.make-lg-column(8);
 * 		}
 * 		.content-secondary {
 * 			.make-lg-column(3);
 * 			.make-lg-column-offset(1);
 * 		}
 */
.fontweight-light {
  font-weight: 100;
}
.fontweight-medium {
  font-weight: 500;
}
.fontweight-normal {
  font-weight: normal	;
}
.fontweight-bold {
  font-weight: bold;
}
.fontweight-heavy {
  font-weight: 900;
}
.drawer-trigger {
  cursor: pointer;
}
.truncate {
  overflow: hidden;
  position: relative;
}
.truncate.active {
  height: auto;
}
.truncate::after {
  content: '';
  width: 100%;
  height: 2em;
  position: absolute;
  bottom: 0;
  z-index: 2;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}
.truncate.active::after {
  display: none;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
.uppercase {
  text-transform: uppercase;
}
.center-text {
  text-align: center;
}
ul.unordered-list {
  list-style-type: initial;
  margin: 1em 1.4em;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.hidden,
.visually-hidden {
  display: none;
  visibility: hidden;
}
.sighted-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  background-color: #ffffff;
  color: #000000;
}
.ada-hidden-contrast {
  background-color: #ffffff;
  color: #000000;
}
/*
.sighted-hidden {
  font-size: 0;
  height: 1px;
  overflow: hidden;
  display: block;
  .ada-hidden-contrast;
}
*/
@media (min-width: 1024px) and (max-width: 1331px) {
  .hide-small-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1024px) {
  .hide-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1332px) {
  .hide-large-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .hide-tablet {
    display: none !important;
    visibility: hidden;
  }
}
@media (max-width: 767px) {
  .hide-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .show-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1024px) {
  .show-mobile {
    display: none !important;
    visibility: hidden;
  }
}
ul.bullet-list {
  list-style-type: disc;
  padding: 0 0 0 1.5em;
  margin: 0px;
}
ul.bullet-list li {
  padding: 0.2em 0;
}
ul.indented-list {
  list-style-type: none;
  padding: 0 0 0 0;
  margin: 0px;
}
ul.indented-list li {
  margin-left: 1.5em;
  padding: 0.2em 0;
}
ol.alpha {
  list-style-type: lower-alpha;
  padding: 0 0 0 1.5em;
  margin: 0px;
}
ol.alpha li {
  padding: 0.2em 0;
}
.s7button {
  background-color: rgba(255, 255, 255, 0.8);
}
@media (max-width: 1023px) {
  .s7button {
    background-color: transparent;
  }
}
/* adjust for better print view */
@media print {
  .no-print {
    display: none !important;
  }
  .page-break {
    display: block;
    page-break-before: always;
  }
}
.send-to-friend-container {
  padding: 10px;
  position: relative;
}
@media (max-width: 767px) {
  .send-to-friend-container #captcha {
    margin-left: -20px;
  }
}
#send-to-friend-main h1 {
  font-size: 18px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  float: left;
  margin: 0;
}
#send-to-friend-main .dialog-required {
  display: inline-block;
  margin-left: 20px;
  line-height: 25.71428572px;
}
#send-to-friend-main > fieldset {
  clear: both;
  border: 0px none transparent;
  padding: 0;
  margin-left: 0;
}
#send-to-friend-main > fieldset .form-row {
  margin-top: 10px;
}
#send-to-friend-main > fieldset .col-1,
#send-to-friend-main > fieldset .col-2 {
  float: left;
  width: 91.66666667%;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 768px) {
  #send-to-friend-main > fieldset .col-1,
  #send-to-friend-main > fieldset .col-2 {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1024px) {
  #send-to-friend-main > fieldset .col-1,
  #send-to-friend-main > fieldset .col-2 {
    float: left;
    width: 33.33333333%;
  }
}
@media (min-width: 1024px) {
  #send-to-friend-main > fieldset .col-1,
  #send-to-friend-main > fieldset .col-2 {
    left: 16.66666667%;
  }
}
#send-to-friend-main > fieldset .col-1.col-1,
#send-to-friend-main > fieldset .col-2.col-1 {
  padding-right: 10px;
}
#send-to-friend-main > fieldset .emailbox {
  position: relative;
}
#send-to-friend-main > fieldset .emailbox input[type="checkbox"] {
  position: absolute;
  left: 0;
  top: 3px;
}
#send-to-friend-main > fieldset .emailexplain {
  position: relative;
  left: 20px;
  width: 80%;
}
#send-to-friend-main > fieldset .emailexplain a {
  display: block;
  color: #1f2222;
}
#send-to-friend-main > fieldset .char-count {
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #767676;
  color: gray;
}
#send-to-friend-main > fieldset .send-button {
  /* 			.button; */
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #e13212;
  background-color: #ffffff;
  padding: 10px 20px;
  font-size: 1em;
  border: 1px solid #3d4243;
  padding: 1em 1.5em;
  margin-right: 10px;
}
#send-to-friend-main > fieldset .send-button:hover {
  color: #ffffff;
  background-color: #3d4243;
  border: 1px solid #3d4243;
  text-decoration: none;
}
#send-to-friend-main > fieldset .send-button.disabled {
  color: #e13212;
  background-color: #ffffff;
  border: 1px solid #3d4243;
}
#send-to-friend-main > fieldset .cancel-button {
  font-size: 12px;
  border-radius: 0;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  line-height: 1;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #e13212;
  background-color: #ffffff;
  padding: 10px 20px;
  border: none;
  font-size: 1em;
  border: 1px solid #3d4243;
  padding: 1em 1.5em;
}
#send-to-friend-main > fieldset .cancel-button:focus {
  outline: none;
}
#send-to-friend-main > fieldset .cancel-button:hover {
  color: #1f2222;
  background-color: #ffffff;
  border: none;
  text-decoration: none;
}
#send-to-friend-main > fieldset .cancel-button.disabled {
  color: #dcdcdc;
  background-color: #ffffff;
  border: none;
}
#send-to-friend-main > fieldset label.error {
  color: #e10e0e;
}
.send-to-friend-overlay {
  width: 100%;
  height: 100%;
  background-color: white;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
  z-index: 10000;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
}
.send-to-friend-overlay .send-to-friend-overlay-text {
  font-size: 16px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  bottom: 20%;
  margin: auto;
  height: 50px;
  left: 0;
  position: absolute;
  right: 0;
}
.breadcrumb-container {
  display: inline-block;
}
.breadcrumb-container #bc_prod_name:after {
  content: normal;
}
.breadcrumb-container #back_to_search {
  display: none;
}
.breadcrumb-container #back_to_search:before {
  content: ' /' !important;
  color: #3d4243;
  margin: 0 0.5em;
}
.product-primary-image {
  height: 100%;
}
.s7container:after {
  content: "";
  display: table;
  clear: both;
}
.product-col-2 .product-add-to-cart #add-to-wishlist.disabled {
  color: #dcdcdc;
}
.notify-container {
  padding: 20px;
}
@media (min-width: 1024px) {
  .notify-container .close.only-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .notify-container .close.only-mobile {
    display: none !important;
    visibility: hidden;
  }
}
.notify-container .header {
  font-size: 38px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 0;
  padding-bottom: 0;
}
.notify-container label {
  font-size: 14px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #000000;
}
.notify-container .fillIn {
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 0;
  padding-bottom: 0;
}
.notify-container .form-field {
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 0;
  padding-bottom: 0;
}
.notify-container #notify_product_variations li.attribute {
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 0;
  padding-bottom: 0;
}
.notify-container .notify_buttons {
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 0;
  padding-bottom: 0;
}
.notify-container .notify_buttons .btn_notify {
  display: inline-block;
}
.notify-container .notify_buttons .btn_notify input {
  font-size: 12px;
  padding: 1em 1.5em;
  border: none;
  border-radius: 0;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  line-height: 1;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #e13212;
  background-color: #ffffff;
  padding: 10px 20px;
  border: 1px solid #3d4243;
  text-transform: uppercase;
}
.notify-container .notify_buttons .btn_notify input:focus {
  outline: none;
}
.notify-container .notify_buttons .btn_notify input:hover {
  color: #ffffff;
  background-color: #3d4243;
  border: 1px solid #3d4243;
  text-decoration: none;
}
.notify-container .notify_buttons .btn_notify input.disabled {
  color: #e13212;
  background-color: #ffffff;
  border: 1px solid #3d4243;
}
.notify-container .notify_buttons .btn_cancel {
  display: inline-block;
}
.notify-container .notify_buttons .btn_cancel input {
  font-size: 12px;
  padding: 1em 1.5em;
  border-radius: 0;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  line-height: 1;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #e13212;
  background-color: #ffffff;
  padding: 10px 20px;
  border: none;
  text-transform: uppercase;
}
.notify-container .notify_buttons .btn_cancel input:focus {
  outline: none;
}
.notify-container .notify_buttons .btn_cancel input:hover {
  color: #1f2222;
  background-color: #ffffff;
  border: none;
  text-decoration: none;
}
.notify-container .notify_buttons .btn_cancel input.disabled {
  color: #dcdcdc;
  background-color: #ffffff;
  border: none;
}
.pdp-store-link {
  text-transform: uppercase;
}
.site_columbia_ca .send-to-friend-link,
.site_sorel_ca .send-to-friend-link {
  display: none !important;
}
#mhw-int-wheretobuy-btn {
  display: none;
}
/*Not really sure why this was coded with colors that arent in the style guides but Im not touching it right now, this code will need to be refactored */
.breadcrumb-container {
  border-bottom: 6px solid #000000;
  width: 100%;
}
.breadcrumb-container ol {
  float: none;
}
.breadcrumb-container ol li.pre-last + li {
  display: none;
}
.breadcrumb-container ol li.pre-last + li.compare {
  display: inline-block;
}
.breadcrumb-container ol li::after {
  content: "/ ";
  margin-left: 0.5em;
}
.breadcrumb-container ol li,
.breadcrumb-container ol a,
.breadcrumb-container ol a:visited,
.breadcrumb-container ol a:link {
  text-transform: uppercase;
}
.breadcrumb-container + .pdp-social,
.product-col-wrapper .pdp-social {
  margin-top: -40px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  z-index: 1;
}
.breadcrumb-container + .pdp-social .social-icon,
.product-col-wrapper .pdp-social .social-icon {
  display: inline-block;
  float: none;
  margin-right: 10px;
}
.breadcrumb-container + .pdp-social .social-icon:last-child,
.product-col-wrapper .pdp-social .social-icon:last-child {
  margin-right: 0;
}
.ie9 .breadcrumb-container + .pdp-social,
.product-col-wrapper .pdp-social {
  margin-top: -36px;
  margin-bottom: 10px;
}
#pdpMain .features .secondary-pane,
#pdpMain .technology .secondary-pane,
#pdpMain #dump-elements .secondary-pane {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  padding: 0;
}
@media (min-width: 768px) {
  #pdpMain .features .secondary-pane,
  #pdpMain .technology .secondary-pane,
  #pdpMain #dump-elements .secondary-pane {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1024px) {
  #pdpMain .features .secondary-pane,
  #pdpMain .technology .secondary-pane,
  #pdpMain #dump-elements .secondary-pane {
    float: left;
    width: 50%;
  }
}
#pdpMain .features .secondary-pane .video-trigger img,
#pdpMain .technology .secondary-pane .video-trigger img,
#pdpMain #dump-elements .secondary-pane .video-trigger img {
  display: block;
  height: auto;
  min-height: 250px;
  width: 100%;
}
#pdpMain .features .secondary-pane .video-trigger iframe,
#pdpMain .technology .secondary-pane .video-trigger iframe,
#pdpMain #dump-elements .secondary-pane .video-trigger iframe {
  width: 100%;
}
#pdpMain .features .secondary-pane .video-trigger.active a,
#pdpMain .technology .secondary-pane .video-trigger.active a,
#pdpMain #dump-elements .secondary-pane .video-trigger.active a {
  display: none;
}
#pdpMain .features .secondary-pane .video-trigger.active iframe,
#pdpMain .technology .secondary-pane .video-trigger.active iframe,
#pdpMain #dump-elements .secondary-pane .video-trigger.active iframe {
  display: block;
}
#pdpMain a.tentInstructions {
  font-size: 14px;
  color: #e13212;
}
.recommendations h2 {
  text-align: center;
}
.recommendations ul {
  list-style-type: none;
  margin-left: -10px;
  margin-right: -10px;
}
.recommendations ul:after {
  content: "";
  display: table;
  clear: both;
}
.recommendations ul .row {
  margin-left: -10px;
  margin-right: -10px;
}
.recommendations ul li {
  /*
			.make-xs-column(6);
			.make-sm-column(6); 
			.make-md-column(12);
			.make-lg-column(12);
			*/
}
.recommendations ul li .product-image {
  max-height: 300px;
  overflow: hidden;
}
.recommendations ul li img {
  width: 100%;
}
.recommendations ul li .capture-product-id,
.recommendations ul li .tooltip-content {
  display: none;
}
.recommendations ul li .product-name {
  text-align: center;
}
.recommendations ul li .product-name a {
  text-decoration: none;
  font-weight: bold;
  font-size: 10px;
}
.recommendations ul li .product-price {
  text-align: center;
  font-size: 10px;
}
#tabs-menu-wrapper {
  background: transparent none;
  border: 0;
}
#tabs-menu-wrapper .tabs-menu {
  display: none;
}
#tabs-menu-wrapper .product-summary,
#tabs-menu-wrapper #size-chart {
  display: none;
}
@media (min-width: 768px) {
  #tabs-menu-wrapper #reviews h3 {
    font-size: 38px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
  }
}
#tabs-menu-wrapper .basics {
  clear: both;
  color: #ffffff;
  position: relative;
  background-color: #1f2222;
}
#tabs-menu-wrapper .basics:after {
  content: "";
  display: table;
  clear: both;
}
#tabs-menu-wrapper .basics:before {
  content: " ";
  position: absolute;
  z-index: 1;
  display: block;
  top: -30px;
  left: 50%;
  margin-left: -15px;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-bottom: 15px solid #1f2222;
}
#tabs-menu-wrapper .basics h3 {
  font-size: 38px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  padding-top: 10px;
  margin-bottom: 0px;
  text-align: center;
}
#tabs-menu-wrapper .basics ul {
  text-align: center;
  margin-top: 0;
  margin-bottom: 15px;
}
#tabs-menu-wrapper .basics ul li {
  font-size: 10px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  background-color: transparent;
  background-position: center;
  display: inline-block;
  margin: 0 1em;
  height: 70px;
  padding-top: 10px;
  text-transform: uppercase;
}
#tabs-menu-wrapper .basics ul li span.name,
#tabs-menu-wrapper .basics ul li span.value {
  display: block;
}
#tabs-menu-wrapper .basics ul li .icon {
  background-image: url(../../images/sprites/MHW_Sprite-sheet.svg);
  height: 45px;
  margin: auto;
}
#tabs-menu-wrapper .basics ul li .icon.technology_breathable {
  background-position: -475px -263px;
  width: 55px;
}
#tabs-menu-wrapper .basics ul li .icon.technology_waterproof {
  background-position: -547px -263px;
  width: 30px;
}
#tabs-menu-wrapper .basics ul li .icon.fit {
  background-position: -590px -263px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.packCapacity {
  background-position: -336px -263px;
  width: 30px;
}
#tabs-menu-wrapper .basics ul li .icon.tentCapacity {
  background-position: -374px -263px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.weight {
  background-position: -644px -263px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.activity_020 {
  background-position: -425px -263px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.activity_021 {
  background-position: -17px -258px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.activity_022 {
  background-position: -250px -263px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.activity_023 {
  background-position: -421px -263px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.activity_024 {
  background-position: -164px -263px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.activity_028 {
  background-position: -69px -263px;
  width: 45px;
}
#tabs-menu-wrapper .basics ul li .icon.activity_001 {
  background: transparent url(../../images/icons/missing.png) center top no-repeat;
}
#tabs-menu-wrapper .basics ul li .icon.activity_002 {
  background: transparent url(../../images/icons/missing.png) center top no-repeat;
}
#tabs-menu-wrapper .basics ul li .icon.activity_003 {
  background: transparent url(../../images/icons/missing.png) center top no-repeat;
}
#tabs-menu-wrapper .basics ul li .icon.activity_004 {
  background: transparent url(../../images/icons/missing.png) center top no-repeat;
}
#tabs-menu-wrapper .basics ul li .icon.activity_005 {
  background: transparent url(../../images/icons/missing.png) center top no-repeat;
}
@media (max-width: 767px) {
  #tabs-menu-wrapper .basics ul li .icon.technology_breathable {
    background-position: -475px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.technology_waterproof {
    background-position: -547px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.fit {
    background-position: -590px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.packCapacity {
    background-position: -336px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.tentCapacity {
    background-position: -374px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.weight {
    background-position: -644px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.activity_020 {
    background-position: -425px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.activity_021 {
    background-position: -17px -20px;
  }
  #tabs-menu-wrapper .basics ul li .icon.activity_022 {
    background-position: -250px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.activity_023 {
    background-position: -421px -25px;
  }
  #tabs-menu-wrapper .basics ul li .icon.activity_024 {
    background-position: -164px -25px;
    width: 45px;
  }
  #tabs-menu-wrapper .basics ul li .icon.activity_028 {
    background-position: -69px -25px;
    width: 45px;
  }
}
#tabs-menu-wrapper .features .primary-pane,
#tabs-menu-wrapper .technology .primary-pane,
#tabs-menu-wrapper .features .productdetailpane,
#tabs-menu-wrapper .technology .productdetailpane {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
@media (min-width: 768px) {
  #tabs-menu-wrapper .features .primary-pane,
  #tabs-menu-wrapper .technology .primary-pane,
  #tabs-menu-wrapper .features .productdetailpane,
  #tabs-menu-wrapper .technology .productdetailpane {
    float: left;
    width: 50%;
  }
}
#tabs-menu-wrapper .features .primary-pane h3,
#tabs-menu-wrapper .technology .primary-pane h3,
#tabs-menu-wrapper .features .productdetailpane h3,
#tabs-menu-wrapper .technology .productdetailpane h3 {
  font-size: 20px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin-bottom: 0;
}
#tabs-menu-wrapper .features .primary-pane h2,
#tabs-menu-wrapper .technology .primary-pane h2,
#tabs-menu-wrapper .features .productdetailpane h2,
#tabs-menu-wrapper .technology .productdetailpane h2 {
  font-size: 38px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
#tabs-menu-wrapper .features .primary-pane ul li,
#tabs-menu-wrapper .technology .primary-pane ul li,
#tabs-menu-wrapper .features .productdetailpane ul li,
#tabs-menu-wrapper .technology .productdetailpane ul li {
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
#tabs-menu-wrapper .features {
  background-color: #ffffff;
}
@media (min-width: 768px) {
  #tabs-menu-wrapper .features .primary-pane {
    right: 50%;
  }
}
#tabs-menu-wrapper .features .secondary-pane {
  background: #dcdcdc;
}
@media (min-width: 768px) {
  #tabs-menu-wrapper .features .secondary-pane {
    left: 50%;
  }
}
#tabs-menu-wrapper .features .secondary-pane .video:before {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  z-index: 1;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-left: 15px solid #ffffff;
}
#tabs-menu-wrapper .features .productdetailpane {
  padding: 20px;
  background-color: #ffffff;
}
#tabs-menu-wrapper .features .productdetailpane ul {
  margin-bottom: 20px;
}
#tabs-menu-wrapper .features .productdetailpane ul li {
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  list-style: disc;
  padding: 5px 0;
  margin-left: 20px;
}
#tabs-menu-wrapper .features .productdetailpane ul.additionalDetails li {
  list-style: none;
  margin-left: 0;
}
#tabs-menu-wrapper .features h2 {
  font-size: 38px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 1em;
  display: none;
}
#tabs-menu-wrapper .features .video img {
  width: 665px;
  height: 438px;
}
#tabs-menu-wrapper .features .video-trigger {
  display: flex;
}
#tabs-menu-wrapper .construction {
  clear: both;
  display: none;
  padding: 0;
}
#tabs-menu-wrapper .construction h2 {
  font-size: 38px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-align: center;
}
#tabs-menu-wrapper .construction .container ul {
  text-align: center;
}
#tabs-menu-wrapper .construction .container ul li {
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  display: inline-block;
}
#tabs-menu-wrapper .construction .container ul li span.key {
  color: #e13212;
  font-weight: bold;
}
#tabs-menu-wrapper .construction .container ul li:after {
  content: " / ";
}
#tabs-menu-wrapper .construction .container ul li:last-child:after {
  content: "";
}
#tabs-menu-wrapper .construction .video-trigger {
  display: flex;
}
#tabs-menu-wrapper .technology-content {
  background-color: #dcdcdc;
}
#tabs-menu-wrapper .technologycarousel {
  color: #000000;
  margin-bottom: 40px;
}
#tabs-menu-wrapper .technologycarousel .slick-dots {
  bottom: 20px;
  left: 20%;
  text-align: left;
  width: inherit;
}
#tabs-menu-wrapper .technologycarousel .slick-dots li button::before {
  content: " ";
  opacity: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #000000;
  border-radius: 10px;
}
#tabs-menu-wrapper .technologycarousel .slick-dots li.slick-active button::before {
  opacity: 1;
  background: #000000;
}
#tabs-menu-wrapper .technologycarousel .technology.first-child {
  display: block;
}
#tabs-menu-wrapper .technologycarousel .technology .primary-pane {
  background: #dcdcdc;
  padding: 0;
}
#tabs-menu-wrapper .technologycarousel .technology .primary-pane .content {
  padding-top: 20px;
  padding: 10px;
}
#tabs-menu-wrapper .technologycarousel .technology .secondary-pane:after {
  content: " ";
  display: block;
  position: absolute;
  left: -1px;
  margin-top: -15px;
  top: 50%;
  z-index: 1;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-left: 15px solid #dcdcdc;
}
#tabs-menu-wrapper .technologycarousel .technology h3 {
  font-size: 20px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 2em;
}
#tabs-menu-wrapper .technologycarousel .technology h2 {
  font-size: 38px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 1em;
  padding: .4em 0;
  border-top: 8px solid #000000;
  border-bottom: 4px solid #000000;
}
#tabs-menu-wrapper .technologycarousel .technology .text {
  font-size: 14px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin-top: 15px;
  padding-bottom: 60px;
}
#tabs-menu-wrapper .technologycarousel .video-trigger {
  display: flex;
}
#tabs-menu-wrapper .contentslot {
  clear: both;
  color: white;
}
#tabs-menu-wrapper .contentslot:after {
  content: "";
  display: table;
  clear: both;
}
#tabs-menu-wrapper .contentslot .clear:after {
  content: "";
  display: table;
  clear: both;
}
#tabs-menu-wrapper .contentslot table tr,
#tabs-menu-wrapper .contentslot table td {
  border: 0;
  color: white;
}
#tabs-menu-wrapper .contentslot a {
  color: white;
  font-size: 10px;
  text-decoration: none;
}
@media (min-width: 768px) {
  .features h3.toggle {
    display: none;
  }
  #tabs-menu-wrapper .tabRow .toggle ~ .toggle-content {
    display: block !important;
  }
  /*important to make app.js not hiding those elements */
  .tabRow .technology-content {
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  #tabs-menu-wrapper .technology {
    margin-left: 0;
    margin-right: 0;
  }
  #tabs-menu-wrapper .tabRow .technology-content {
    clear: both;
  }
  #tabs-menu-wrapper .tabRow .technology-content .slick-dots {
    left: 18%;
  }
  #tabs-menu-wrapper .features .primary-pane .content,
  #tabs-menu-wrapper .technology .primary-pane .content {
    padding: 10px;
  }
}
@media (max-width: 767px) {
  #tabs-menu-wrapper .product-summary,
  #tabs-menu-wrapper #size-chart {
    display: block;
  }
  #tabs-menu-wrapper .technology {
    margin-left: 0;
    margin-right: 0;
  }
  #tabs-menu-wrapper .basics {
    padding-top: 35px;
    margin-top: 0;
  }
  #tabs-menu-wrapper .basics h3 {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  #tabs-menu-wrapper .basics:before {
    display: none;
  }
  #tabs-menu-wrapper .basics .basics-list {
    margin-left: -10px;
    margin-right: -10px;
    background: #ffffff;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 0;
  }
  #tabs-menu-wrapper .basics .basics-list:after {
    content: "";
    display: table;
    clear: both;
  }
  #tabs-menu-wrapper .basics .basics-list .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  #tabs-menu-wrapper .basics .basics-list li {
    margin: 1em 0;
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    width: 50%;
  }
  #tabs-menu-wrapper .technology-content {
    position: relative;
  }
  #tabs-menu-wrapper .technology-content .slick-dots {
    z-index: -10;
  }
  #tabs-menu-wrapper .technology-content .slick-slide {
    padding-bottom: 40px;
  }
  #tabs-menu-wrapper .technology-content .swipe-message {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    z-index: 1;
    color: #dcdcdc;
  }
  #tabs-menu-wrapper .technology-content .content {
    padding: 10px;
    text-align: center;
  }
  #tabs-menu-wrapper .technology-content .content .text {
    display: none;
  }
  #tabs-menu-wrapper .technology-content .content h3 {
    font-size: 38px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #ffffff;
    padding: 0;
    margin: 0;
  }
  #tabs-menu-wrapper .technology-content .content h2 {
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    border: 0;
    padding: 0;
    margin: 0;
  }
  #tabs-menu-wrapper .technology-content .secondary-pane:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-bottom: 15px solid #1f2222;
  }
  #tabs-menu-wrapper h2.toggle,
  #tabs-menu-wrapper h3.toggle {
    cursor: pointer;
    margin-bottom: 0;
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
  }
  #tabs-menu-wrapper .basics,
  #tabs-menu-wrapper .construction,
  #tabs-menu-wrapper #reviews,
  #tabs-menu-wrapper .features,
  #tabs-menu-wrapper .contentslot,
  #tabs-menu-wrapper .product-summary,
  #tabs-menu-wrapper #size-chart,
  #tabs-menu-wrapper .addedTabs {
    background-color: transparent;
    padding: 0;
    margin-top: 0;
    margin-left: -10px;
    margin-right: -10px;
  }
  #tabs-menu-wrapper .toggle-content {
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
  }
  #tabs-menu-wrapper .contentslot {
    padding-top: 0;
  }
  #tabs-menu-wrapper .features {
    padding-top: 0;
  }
  #tabs-menu-wrapper .features .primary-pane {
    background-color: transparent;
    padding: 0;
    float: none;
  }
  #tabs-menu-wrapper .features .primary-pane .content {
    padding-top: 10px;
  }
  #tabs-menu-wrapper .features h2 {
    display: none;
  }
  #tabs-menu-wrapper .features ul.toggle-content {
    margin-top: 0;
  }
  #tabs-menu-wrapper .features ul.toggle-content li {
    padding-bottom: 20px;
  }
  #tabs-menu-wrapper .construction {
    display: block;
    padding-top: 0;
  }
  #tabs-menu-wrapper .construction .container ul {
    text-align: left;
  }
  #tabs-menu-wrapper .construction .container ul li {
    padding-bottom: 20px;
  }
  #tabs-menu-wrapper .construction .container ul li span.key {
    color: #3d4243;
  }
  #tabs-menu-wrapper .tab-contents {
    background-color: #1f2222;
    padding: 10px;
  }
  #tabs-menu-wrapper .tabRow .toggle {
    font-size: 22px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    display: block;
    color: #ffffff !important;
    border-top: 4px solid #ffffff;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 10px;
    text-align: left;
  }
  #tabs-menu-wrapper .tabRow .toggle:after {
    content: "+";
    float: right;
  }
  #tabs-menu-wrapper .tabRow .toggle.expanded:after {
    content: "-";
  }
  #tabs-menu-wrapper .tabRow .toggle.expanded ~ .toggle-content {
    display: block;
  }
  #tabs-menu-wrapper .tabRow .toggle ~ .toggle-content {
    background: #ffffff;
    color: #3d4243;
    padding: 10px;
  }
}
/**Size Chart **/
.sizechart-container {
  width: 100%;
  margin-bottom: 40px;
}
.sizechart-container h4 {
  font-size: 20px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: capitalize;
  border-bottom: 1px solid #3d4243;
  margin: 20px 55px;
}
.sizechart-container p {
  margin-left: 55px;
}
.sizechart-container table.sizechart-howTo tr td.title {
  padding-right: 20px;
}
.sizechart-container table.sizechart {
  width: 100%;
}
.sizechart-container table.sizechart tr {
  width: 100%;
  vertical-align: top;
}
.sizechart-container table.sizechart tr:nth-child(even) {
  background: #dcdcdc;
}
.sizechart-container table.sizechart tr th,
.sizechart-container table.sizechart tr td {
  text-align: left;
  text-transform: capitalize;
  padding: 10px 0;
  font-weight: normal /**overrides user agent styles **/;
}
.sizechart-container table.sizechart tr .title {
  padding-left: 55px;
}
.sizechart-container table.sizechart tr td {
  margin: 0;
  min-width: 65px;
}
.sizechart-container table.sizechart tr td:last-child {
  padding-right: 40px;
}
/*The swatches have a z-index of 1000 and some tooltip items have 1001, not sure what other z-indexs are in play so I set this to 1005 so it covers the swatches. All of these should be set to more reasonable numbers once we have time to go through and cleanup */
.mini-cart-content {
  z-index: 1005;
}
@media (max-width: 767px) {
  .sizechart-container-mobile {
    width: 100%;
  }
  .sizechart-container h4 {
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: capitalize;
    border-bottom: 1px solid #3d4243;
    margin: 20px 25px;
  }
  .sizechart-container p {
    margin-left: 25px;
  }
  .sizechart-container table.sizechart {
    clear: both;
  }
  .sizechart-container table.sizechart tr {
    width: 100%;
    vertical-align: top;
  }
  .sizechart-container table.sizechart tr .title {
    padding-left: 10px;
  }
  .sizechart-container table.sizechart tr td:last-child {
    padding-right: 20px;
  }
  .features .primary-pane {
    clear: both;
  }
  #tabs-menu-wrapper .features .productdetailpane {
    padding: 0;
  }
  .technology-content {
    padding-bottom: 20px;
  }
  .technology-content .primary-pane,
  .technology-content .secondary-pane {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    width: 100%;
  }
  .technology-content .primary-pane {
    text-align: center;
    padding-top: 20px;
  }
  .technology-content .primary-pane h3 {
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
  }
  .technology-content .primary-pane h2 {
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
  }
  .technology-content .primary-pane .text {
    display: none;
  }
  .technology-content .primary-pane:before {
    content: " ";
    display: block;
    position: absolute;
    margin-left: -15px;
    margin-top: -15px;
    left: 50%;
    top: -14px;
    z-index: 1;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-bottom: 15px solid #ffffff;
  }
}
.basics-list {
  /*Fixes issue with Safari cutting off content */
  min-height: 100px;
}
.basics-list:after {
  content: "";
  display: table;
  clear: both;
}
.basics-list li {
  vertical-align: top;
}
.fa-teal,
.fa-orange {
  color: #e13212;
}
/*
 * Sleeping Bags SIZE & DIMENSION info pop-over
 */
.hint-wrapper {
  display: inline-block;
  position: absolute;
  margin: 0;
}
.hint-wrapper.row {
  margin: 0;
}
.hint-wrapper .icon-info i {
  font-size: 20px;
}
.hint-wrapper .icon-info .modal-trigger {
  display: none;
}
@media (max-width: 767px) {
  .hint-wrapper .icon-info .hint-trigger {
    display: none;
  }
  .hint-wrapper .icon-info .modal-trigger {
    display: block;
  }
}
.hint-wrapper .hint-contentWrapper {
  position: absolute;
  right: 17px;
}
.hint-wrapper .hint-contentWrapper .hint-content {
  float: left;
  padding: 0px;
  border: 1px solid #dcdcdc !important;
}
.hint-wrapper .hint-contentWrapper .right-triangle {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #dcdcdc;
  position: absolute;
  content: ' ';
}
.hint-wrapper .hint-contentWrapper-size {
  width: 424px;
  top: -119px;
}
.hint-wrapper .hint-contentWrapper-size .row {
  margin: 0;
}
.hint-wrapper .hint-contentWrapper-size .info-connector {
  float: left;
  margin-top: 119px;
}
.hint-wrapper .hint-contentWrapper-dim {
  width: 323px;
  top: -102px;
}
.hint-wrapper .hint-contentWrapper-dim .row {
  margin: 0;
}
.hint-wrapper .hint-contentWrapper-dim .info-connector {
  float: left;
  margin-top: 102px;
}
.hint-wrapper .is-hint-contentWrapper-hidden {
  display: none;
}
.hint-wrapper .is-hint-contentWrapper-visible {
  display: block;
  z-index: 1001;
}
.hint-wrapper .hint-contentWrapper-size,
.hint-wrapper .hint-contentWrapper-dim {
  position: absolute;
  right: 17px;
  display: none;
}
.hint-wrapper .hint-contentWrapper-size .hint-content,
.hint-wrapper .hint-contentWrapper-dim .hint-content {
  float: left;
  padding: 0px;
  border: 1px solid #dcdcdc !important;
}
.hint-wrapper .hint-contentWrapper-size .right-triangle,
.hint-wrapper .hint-contentWrapper-dim .right-triangle {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #dcdcdc;
  position: absolute;
  content: ' ';
}
.hint-wrapper .icon-info-size:hover + .hint-contentWrapper-size {
  display: block;
  z-index: 1001;
}
@media (max-width: 767px) {
  .hint-wrapper .icon-info-size:hover + .hint-contentWrapper-size {
    display: none;
  }
}
.hint-wrapper .icon-info-dim:hover + .hint-contentWrapper-dim {
  display: block;
  z-index: 1001;
}
@media (max-width: 767px) {
  .hint-wrapper .icon-info-dim:hover + .hint-contentWrapper-dim {
    display: none;
  }
}
/*
 * TEMPORARY FIX
 * Vimeo videos don't play on the PDP, so hiding the videos.
 * We may fix this when we refactor the PDP.
 * It seems that the JS script that rearranges the page for mobile layout is breaking the videos.
 */
@media only screen and (max-width: 767px) {
  #featurevideo,
  .technology-content .secondary-pane {
    display: none;
  }
  .technology-content .primary-pane .text {
    display: block;
  }
}
